### Method

# AppStream SystemInfo get_os_homepage

#### Declaration [src]

    const gchar*
    as_system_info_get_os_homepage (
      AsSystemInfo* sysinfo
    )

#### Description [src]

Get the homepage URL of the current operating system.

#### Return value

Type: `const gchar*`

The homepage of the current OS.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.